Subject: [87attendees] Mailing list for IETF women

From: Alissa Cooper <[email-masked]>
Date: Mon, 15 Jul 2013 11:34:06 -0400

For new attendees or others that are not aware, there is a mailing list for IETF women, known as "systers."  We very much welcome new and experienced IETF participants to join the list: https://www.ietf.org/mailman/listinfo/systers

Regards,
Alissa

---

From: Klaas Wierenga <[email-masked]>
Date: Mon, 15 Jul 2013 17:48:12 +0200

In the interest of inclusion and diversity, are men welcome too? :-)

Sent from my iPad

On 15 jul. 2013, at 17:34, Alissa Cooper <[email-masked]> wrote:

> _______________________________________________
> 87attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/87attendees

---

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 15 Jul 2013 09:49:56 -0600

That would kind of defeat the purpose, no?

On 7/15/13 9:48 AM, Klaas Wierenga wrote:
>> For new attendees or others that are not aware, there is a
>> mailing list for IETF women, known as "systers."  We very much
>> welcome new and experienced IETF participants to join the list:
>> https://www.ietf.org/mailman/listinfo/systers
>> 
>> Regards, Alissa

---

From: Simon Perreault <[email-masked]>
Date: Mon, 15 Jul 2013 18:07:18 +0200

> That would kind of defeat the purpose, no?

If it's a "women-only club", yes. I hope and I think it's not.

Furthermore, a thought experiment:
What about transgenders?
What about hermaphrodites?
What about people whose biological sex is unknown?
What about biological men who are women psychologically?
What about biological women who are men psychologically?

If there's one thing vCard has taught me, it's that sex is hard. ;)

Simon

---

From: "John R Levine" <[email-masked]>
Date: 15 Jul 2013 12:12:41 -0400

In case nobody's posted this yet, it is very easy to get from the airport 
to the hotel on public transportation, assuming you don't have more 
luggage than you can carry.

There is a transportation desk at the airport near the exit to the bus 
stops.  Buy a zone AB ticket for 2,40€, go out and take the X9 bus. 
Validate your ticket by sticking it in the validator on the bus.  Get off 
at the fifth stop at the Zoo, take the 200 bus toward Michelangelostrasse 
two stops to Budapeststrasse and you'll be in front of the hotel.

Each stop is announced and shown on displays in the bus, so it's easy to 
tell where you are, even if you don't recognize the Zoo because, you know, 
it's the zoo.

If you expect to make many trips around town, I'd suggest buying a weekly 
zone AB ticket at the airport for €28, which you also validate on your 
first trip.  You probably won't save much money compared to individual 
tickets but it's much less hassle.  Berlin has an integrated fare system 
and the same ticket is good on buses, U-bahn (subway), and S-bahn 
(regional train.)

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
"I dropped the toothpaste", said Tom, crestfallenly.

---

From: "ietfdbh" <[email-masked]>
Date: Mon, 15 Jul 2013 12:47:09 -0400

Hi Alisa,

I understand that women are a minority, and trying to ease communication
could be a good thing.

The IESG considered something similar a few years ago.
IIRC, Chinese participants requested a Chinese mailing list.
(some also proposed a Chinese social)
The IESG decided that such a list was actually not a good idea.
We really want these segments to interact with the whole IETF community, not
divide into small self-selected segments.
If you want the whole IETF to understand the nature of the problems faced by
women in the IETF, or Chinese in the IETF, or people with food allergies,
then discuss the problems on the whole IETF list, not a special list for the
XXXX segment only.

Mary Barnes discussed the issues of food sensitivity on the IETF-discuss
list.
As a result, people without food allergies now understand better the
problems faced by people with food allergies attending the IETF.
If the women go to special women-only lunches, they won't be participating
in many of the lunch meetings that include men.
Lunch meetings are very important for advancement of the technologies we are
developing.
Do you really want to have women's views NOT represented in those important
technology meetings?

Will having this systers list help or exacerbate the problems faced by women
in the IETF?

What would be the reaction if I set up a men-only mailing list, to
coordinate lunches for men only?
Something to think about ...

David Harrington
[email-masked]
+1-603-828-1401

> -----Original Message-----
> From: [email-masked] [mailto:87attendees-
> [email-masked]] On Behalf Of Alissa Cooper
> Sent: Monday, July 15, 2013 11:34 AM
> To: [email-masked]
> Subject: [87attendees] Mailing list for IETF women
> 
> For new attendees or others that are not aware, there is a mailing list
for IETF
> women, known as "systers."  We very much welcome new and experienced
> IETF participants to join the list:

---

From: Dave Crocker <[email-masked]>
Date: Mon, 15 Jul 2013 10:05:23 -0700

> divide into small self-selected segments.

There is a long history of organizational management attempting to 
impose specific interaction models on folks.  Like the Internet, folk 
find a way to route around such barriers.

It's not that the goal isn't worthy, it's that it is Procrustean and 
represents a misunderstanding of human... diversity.

In the case of the IETF, it also happens to run contrary to established 
practice:

      Section 6.5, Design teams
      IETF Working Group Guidelines and Procedures
      RFC 2418

When I added discussion of design teams to the original version of that 
document, it was controversial.  But by then, the reality of 
self-organizing, like-minded sub-groups was well-established and highly 
pragmatic practice.

The current activity is a social/organizational equivalent to a design 
team.  The only issue is whether IETF management aids these 
naturally-occurring groups or gets in their way.

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: Arturo Servin <[email-masked]>
Date: Mon, 15 Jul 2013 14:10:12 -0300

Sorry, I do not buy it.

    We set up an external list for people to discuss the IETF in Spanish
and Portuguese.

    So far, in a couple of months it has giving more results that the
discussions in the general IETF list.

    I would recommend to have some special interest list like women,
Chinese, Spanish, Portuguese. Believe it or not, people from those
segments feel more safe to discuss there. Also, there are special
interest from those communities that are better to be discussed in deep
there and later in the general list.

as

---

From: "Carlos M. Martinez" <[email-masked]>
Date: Mon, 15 Jul 2013 14:22:40 -0300

Hello,

I think the point that bothers some of us here is not that there is a
Women-oriented ML. I'm perfectly fine with it, everybody I know is fine
with it and I, personally, applaud the effort.

The point that bothers me is whether the membership to said MLs (let's
say Martians and AlphaCentaurians so nobody feels hurt) is to be vetted
and closed to certain groups only. Personally, I'm not comfortable with
that concept.

I don't think discrimination can be fought with more discrimination, and
I think that if the Martians feel that the needs of their community is
not being addressed by the wider public, it's in their own best interest
to have their plea heard by the widest possible audience.

Special interest is fine. After all, all MLs are
special-interest-oriented. If I post a message regarding how I water my
gardenias to sidr or 6man I'll probably be shot upon my arrival in
Berlin (only-half-jokingly :-) ).

In my (again, very personal) view, ML membership should be open but
special-interest discussion should be carefully enforced by the resident
moderators.

Cheers!

~Carlos

---

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 15 Jul 2013 11:29:20 -0600

> special-interest discussion should be carefully enforced by the resident

Nothing says that such lists need to be hosted at ietf.org (where people
who are excluded have a basis to complain about all sorts of processes
and procedures defined in various RFCs). Arturo reports that there is a
non-IETF list where people who like to participate in the IETF can talk
amongst themselves in Spanish and Portuguese. That seems like a better
model to follow in such cases. After all, it's easy enough to buy a
domain, install mailing list software, and start a discussion list (or
use a public mailing list service).

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Jeffrey Haas <[email-masked]>
Date: Mon, 15 Jul 2013 13:54:30 -0400

> Furthermore, a thought experiment:

Proving that any thread in an IETF mail list is only a few exchanges away from edge cases. :-)

-- Jeff (arguably also an edge case)

---

From: Alissa Cooper <[email-masked]>
Date: Mon, 15 Jul 2013 14:18:01 -0400

The systers list is not new. It was created years ago and has long been a useful tool for communication among IETF women. Prior to several recent IETF meetings, a reminder about the list's existence has been sent to the meeting's attendee list to inform new and experienced participants about the existence of the list.

No one is explicitly prevented from joining the list. It is primarily used to provide mutual support to women who participate in the IETF and to discuss women's events and activities. 

Regards,
Alissa

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Mon, 15 Jul 2013 14:25:25 -0400

I do agree that it can be beneficial for groups to be able to talk amongst themselves to have a safe environment.  One of the themes I have been hearing in the diversity work is that the hardest thing to do is to change a culture to open up the group to diversity.

For the women's list and gatherings, I do think it is important that there is a space for them to communicate and discuss ideas before surfacing them elsewhere, to Arturo's point.  Broad lists, like the main IETF one would be very hard for women to openly discuss ideas as culturally, there is a difference in communication styles and I think many would fear being shot down while they were still shaping ideas.  I think there is some value in a group being able to work together and help each other to develop ideas before presenting them elsewhere (to David's point on ensuring the IETF as a whole understands issues).

Various studies point to shifts in the culture or the point at which minority groups become comfortable voicing opinions.  Studies that look at board members for organizations have observed that one woman is a good start, but doesn't have that much effect.  Two is better, but with this number, they will often limit their interactions with each other for fear that it may be seen as them colluding.  Three seems to be the turning point where they start to have an impact and influence and will collaborate with each other.

The book Lean In suggests that we have to get to 50% for both leadership and members before there is a true cultural shift where it no longer matters if you are a woman or man in the environment.  I am not sure if this comes from Lean In or something else I read (or session I attended), but it takes about 100 years from the start of any movement for it to be a non-issue anymore... so we have a ways to go still.

The Executive Women's Forum is a good example of a women's group.  They do allow anyone to attend their events and some of us make a point of bringing male colleagues.  The Simmon's Women's conference, while is mostly attended by women, does not exclude and you do see some male executives or others interested in the topics discussed attending events.

I don't think we have reached a tipping point yet, but hope we do at some point ;-)

Thanks,
Kathleen 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Peter Saint-Andre
Sent: Monday, July 15, 2013 1:29 PM
To: Carlos M. Martinez
Cc: [email-masked]
Subject: Re: [87attendees] Mailing list for IETF women

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: CJ Aronson <[email-masked]>
Date: Mon, 15 Jul 2013 12:46:10 -0600

Systers has been around for a very long time.  Here is a summary from the
website of systers.. Super duper threatening to all you martians out there
I am sure..

----Cathy

*About systers*English (USA)

This list is used to organize women's lunches (and similar gatherings)
at IETF meetings. The purpose of these gatherings is to give us a
chance to socialize with other women who attend the IETF, and to offer
mutual support in our IETF activities.

On Mon, Jul 15, 2013 at 12:25 PM, Moriarty, Kathleen <
[email-masked]> wrote:

> I do agree that it can be beneficial for groups to be able to talk amongst
> themselves to have a safe environment.  One of the themes I have been
> hearing in the diversity work is that the hardest thing to do is to change
> a culture to open up the group to diversity.
>
> For the women's list and gatherings, I do think it is important that there
> is a space for them to communicate and discuss ideas before surfacing them
> elsewhere, to Arturo's point.  Broad lists, like the main IETF one would be
> very hard for women to openly discuss ideas as culturally, there is a
> difference in communication styles and I think many would fear being shot
> down while they were still shaping ideas.  I think there is some value in a
> group being able to work together and help each other to develop ideas
> before presenting them elsewhere (to David's point on ensuring the IETF as
> a whole understands issues).
>
> Various studies point to shifts in the culture or the point at which
> minority groups become comfortable voicing opinions.  Studies that look at
> board members for organizations have observed that one woman is a good
> start, but doesn't have that much effect.  Two is better, but with this
> number, they will often limit their interactions with each other for fear
> that it may be seen as them colluding.  Three seems to be the turning point
> where they start to have an impact and influence and will collaborate with
> each other.
>
> The book Lean In suggests that we have to get to 50% for both leadership
> and members before there is a true cultural shift where it no longer
> matters if you are a woman or man in the environment.  I am not sure if
> this comes from Lean In or something else I read (or session I attended),
> but it takes about 100 years from the start of any movement for it to be a
> non-issue anymore... so we have a ways to go still.
>
> The Executive Women's Forum is a good example of a women's group.  They do
> allow anyone to attend their events and some of us make a point of bringing
> male colleagues.  The Simmon's Women's conference, while is mostly attended
> by women, does not exclude and you do see some male executives or others
> interested in the topics discussed attending events.
>

---

From: Dan Harkins <[email-masked]>
Date: Tue, 16 Jul 2013 04:36:45 +0000

On 7/15/13 11:46 AM, "CJ Aronson" <[email-masked]> wrote:

>website of systers.. Super duper threatening to all you martians out
>there I am sure.. 

  Oh sarcasm! And here I thought there was a "difference in communication
styles" that the systers needed to refine on their list for "fear being
shot down" on the main IETF one. Don't fear Cathy, you can be "comfortable
voicing opinions" with that ever-popular rhetorical device.

  If it's not super duper threatening then why are the archives closed?

  Dan.

>
>----Cathy
>
>
>About systersEnglish (USA)This list is used to organize women's lunches
>(and similar gatherings)
>On Mon, Jul 15, 2013 at 12:25 PM, Moriarty, Kathleen
><[email-masked]> wrote:
>
>I do agree that it can be beneficial for groups to be able to talk
>amongst themselves to have a safe environment.  One of the themes I have
>been hearing in the diversity work is that the hardest thing to do is to
>change a culture to open up the group to diversity.
>
>For the women's list and gatherings, I do think it is important that
>there is a space for them to communicate and discuss ideas before
>surfacing them elsewhere, to Arturo's point.  Broad lists, like the main
>IETF one would be very hard for women to openly discuss
> ideas as culturally, there is a difference in communication styles and I
>think many would fear being shot down while they were still shaping
>ideas.  I think there is some value in a group being able to work
>together and help each other to develop ideas before
> presenting them elsewhere (to David's point on ensuring the IETF as a
>whole understands issues).
>
>minority groups become comfortable voicing opinions.  Studies that look
>at board members for organizations have observed that one woman is a good
>start, but doesn't have that much effect.
>  Two is better, but with this number, they will often limit their
>interactions with each other for fear that it may be seen as them
>colluding.  Three seems to be the turning point where they start to have
>an impact and influence and will collaborate with each
> other.
>
>this comes from Lean In or something else I
> read (or session I attended), but it takes about 100 years from the
>start of any movement for it to be a non-issue anymore... so we have a
>ways to go still.
>
>The Executive Women's Forum is a good example of a women's group.  They
>do allow anyone to attend their events and some of us make a point of
>bringing male colleagues.  The Simmon's Women's conference, while is
>mostly attended by women, does not exclude and
> you do see some male executives or others interested in the topics
>discussed attending events.
>
>Nothing says that such lists need to be hosted at
>ietf.org <http://ietf.org> (where people

---

From: Janardhan Iyengar <[email-masked]>
Date: Tue, 16 Jul 2013 02:32:58 -0400

The existence or rationale for the systers list is not something that
IETFers are being asked to weigh in on at this time. The problem of a
minority needing a separate communication channel is most certainly not a
contentious one. Self-organizing happens, and again, is not contentious.
That women in technology in general (and in the IETF in particular) are a
minority is a well established fact, and is not contentious either.

Seriously, why is there even a discussion here?

- jana

---

From: Klaas Wierenga <[email-masked]>
Date: Tue, 16 Jul 2013 09:37:12 +0200

Alissa,

> No one is explicitly prevented from joining the list. It is primarily used to provide mutual support to women who participate in the IETF and to discuss women's events and activities. 

That answer is perfectly satisfying to me. I don't like lists *within* the IETF that are closed for people from a certain race, sexual orientation, gender or whatever. I have no issue with any list being created, be it around a certain technical topic, or anything else. As long as nobody that believes he or she can contribute in a meaningful way is prevented from doing so.

Klaas

P.S. I was aware of the existence of the systers list, I have women among my best friends :-)

---

From: Stephen Hanna <[email-masked]>
Date: Tue, 16 Jul 2013 10:29:36 +0000

Hear, hear. Just quiet down, guys. Don't be jerks. Live and let live.

This sort of reaction is the reason that IETF is viewed as a hostile place. Unfortunately, that view is accurate.

Thanks,

Steve

From: [email-masked] [mailto:[email-masked]] On Behalf Of Janardhan Iyengar
Sent: Tuesday, July 16, 2013 2:33 AM
To: Dan Harkins
Cc: [email-masked]; CJ Aronson
Subject: Re: [87attendees] Mailing list for IETF women

The existence or rationale for the systers list is not something that IETFers are being asked to weigh in on at this time. The problem of a minority needing a separate communication channel is most certainly not a contentious one. Self-organizing happens, and again, is not contentious. That women in technology in general (and in the IETF in particular) are a minority is a well established fact, and is not contentious either.

- jana

On Tue, Jul 16, 2013 at 12:36 AM, Dan Harkins <[email-masked]<mailto:[email-masked]>> wrote:

  Dan.

><[email-masked]<mailto:[email-masked]>> wrote:
>
>From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>]
>On Behalf Of Peter Saint-Andre
>Cc: [email-masked]<mailto:[email-masked]>
>ietf.org<http://ietf.org> <http://ietf.org> (where people
>[email-masked]<mailto:[email-masked]>
>[email-masked]<mailto:[email-masked]>

_______________________________________________
87attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/87attendees

---

From: Arturo Servin <[email-masked]>
Date: Tue, 16 Jul 2013 07:01:12 -0500

On 7/16/13 5:29 AM, Stephen Hanna wrote:
>
> Hear, hear. Just quiet down, guys
>
+1
> Don't be jerks.
+1
> Live and let live.
+1
>
>  
>
> This sort of reaction is the reason that IETF is viewed as a hostile
> place.
>
+1
>
> Unfortunately, that view is accurate.
>
+1

---

From: "Carlos M. Martinez" <[email-masked]>
Date: Tue, 16 Jul 2013 08:11:43 -0400

Thanks for your answer Alissa!

cheers

Carlos

---

From: "Black, David" <[email-masked]>
Date: Tue, 16 Jul 2013 08:56:59 -0400

+1

--David

From: [email-masked] [mailto:[email-masked]] On Behalf Of Stephen Hanna
Sent: Tuesday, July 16, 2013 6:30 AM
To: Janardhan Iyengar; Dan Harkins
Cc: [email-masked]; CJ Aronson
Subject: Re: [87attendees] Mailing list for IETF women

Thanks,

Steve

- jana

  Dan.

---

From: Randy Bush <[email-masked]>
Date: Tue, 16 Jul 2013 09:51:36 -0700

> Hear, hear. Just quiet down, guys. Don't be jerks. Live and let live.

and it is guys, isn't it.  sigh.

> place. Unfortunately, that view is accurate.

dinosaurs do still roam the earth, and some of them seem to be on this
list.

i would not bother posting except it needs to be repeatedly made clear
that male bad behavior from the '50s is just not acceptable any more.

randy

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Tue, 16 Jul 2013 13:44:36 -0400

Dan,

There are always outliers that don't fit into the generalized buckets.  I debated even responding again as I am not sure it is worth it, walking away is easier.  However, I wanted to point out that a significant percentage of women leave IT mid-career.  It is much easier to walk away then to have to continue dealing with stuff like this.  I guess I am an outlier, and many of the women who have stuck it out in the IETF are also outliers.  It would be great to have an environment where people wanted to engage in conversations and not walk away from contentious comments (they should not happen, we could all be more constructive).

Thank you in advance for future constructive discussions.
Kathleen
________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Dan Harkins [[email-masked]]
Sent: Tuesday, July 16, 2013 12:36 AM
To: CJ Aronson; [email-masked]
Subject: Re: [87attendees] Mailing list for IETF women

  Dan.

---

From: Klaas Wierenga <[email-masked]>
Date: Tue, 16 Jul 2013 20:20:31 +0200

Hi,

I want to point out that I don't appreciate to be put in that category (if that was the intention). I don't think it is a good idea to have *in the IETF* mailing lists that are closed for people with certain characteristics. I think segregation is bad, be it on skin color, sex, nationality or whatever, I don't like the IETF to promote that. I think it is a valid question to ask whether a list is open or not. Allissa's answer was perfectly reasonable and I would have left it at that. I can not help that others feel the need to make snide remarks, but my question was a serious one.

Klaas

Sent from my iPad

---

From: Klaas Wierenga <[email-masked]>
Date: Tue, 16 Jul 2013 22:34:09 +0200

Marie-Jose,

On 16 jul. 2013, at 22:00, "Marie-José Montpetit" <[email-masked]> wrote:

> Please don't get carried away and mis-using vocabulary. There is a huge distinction between 'discrimination' and what this list wants to achieve. Getting women together to exchange IETF experience and strategies is not discrimination it is mentoring.  Like it was mentioned the IEFT is not a user friendly environment. And no one will prevent men from attending the IETF

Indeed, not user friendly for anybody. I have seen newcomers be bullied too often, I welcome efforts to change that. Just not sure creating closed groups of minorities is the right thing. I didn't use the word discimination, I said segregation. I don't like old-boys clubs anymore than systers clubs. I hope that women don't feel the need to organize themselves anymore than balding men like myself. And like I said, one of the things I like about the IETF is that anyone, regardless of affiliation can come and participate fully. 

> because syster exists nor will men experiences at the IETF impacted in any way. But the experience of women participants could be enhanced.

I understand that. And if you forgive me the carried-away comparison, I also understand that the men at the Augusta golf club feel much more at ease without women.... That doesn't mean it is right.

> 
> And other organizations also have women networks. Women in Engineering (WIE) is very active in the IEEE for example. And as you know most universities have clubs for minorities of all kinds (race, sex and religion).

I know all that, like I said, I like the IETF to be inclusive, not exclusive. It appears we have the same goal, we just disagree on the means (and to reiterate, the fact that the mailing list is open takes away my hesitation)

> 
> Do you have a problem with the meeting for new IETF attendees? In your view this should also be discriminating.

Again, I didn't use the D-word. But no, I have no problem with the newcomers intro, that is of another order, that is a qualitative criterium. I also don't have a problem not being on he IESG list. 

> 
> I am frankly surprised by the hostile tone of many comments on this thread. I actually think the IETF should do more to encourage women (and minorities) to participate. 

I fully agree that the IETF should encourage wide participation, but let's not create multiple IETFs,  let's all talk in the breaks to each other rather than lock ourselves in separate rooms and communicate over mailing lists for "our people".

I also don't understand the hostile tone, but don't think you can accuse me of that in any of my contributions to this discussion.

Klaas

> 
> /mjm
> 
> Marie-José Montpetit
> [email-masked]
> 
> On Jul 16, 2013, at 14:20, Klaas Wierenga <[email-masked]> wrote:
> 
>> Hi,
>>

---

From: Andrew Sullivan <[email-masked]>
Date: Tue, 16 Jul 2013 16:52:01 -0400

On Tue, Jul 16, 2013 at 10:34:09PM +0200, Klaas Wierenga wrote:
> 
> I hope that women don't feel the need to organize themselves anymore
> than balding men like myself.

I just know that I'm going to regret getting sucked into this
conversation.  Still, as soon as the people who keep complaining about
these various side-lists (systers, food discussions, significant
others, glbt, something-other-than-English) can explain to me why
those interests are somehow in principle different from having special
lists about RFC document format, or IPR rules, or why the IAB ought to
be disbanded, I would find arguments such as that above convincing.

The plain fact is that we _do not want_ every single issue of interest
to any subset of the IETF to be discussed in plenary.  That's why the
wise minds of the past invented working groups, why we have lists that
cover particular areas of interest, and so on.  I maintain that there
is nothing different about the systers list in this regard: it is a
community of interest convened to talk about some aspect of the
network or the IETF.  And note the latter: we think it's fine to have
an rfc-discuss list, it seems, though that would appear much more
pertinent to every single participant than a list directed at the,
alas, still minority of participants who are female.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]

---

From: "David Lake (dlake)" <[email-masked]>
Date: Tue, 16 Jul 2013 21:13:58 +0000

"can explain to me why those interests are somehow in principle different from having special lists about RFC document format..."

No issue at all.   Except as Klaas has already pointed out:

"Just not sure creating closed groups of minorities is the right thing."

Run a mailing list/user-group for whoever/whatever you want, but membership should be open for whoever wants to join by personal interest alone.

You can even have approved membership - just NOT approved on the grounds of "sex, race, colour, language, religion, political or other opinion, national or social origin, association with a national minority, property, birth or other status."  (European Convention on Human Rights, Article 14)

David

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Andrew Sullivan
Sent: Tuesday, July 16, 2013 1:52 PM
To: [email-masked]
Subject: Re: [87attendees] Mailing list for IETF women

> than balding men like myself.

I just know that I'm going to regret getting sucked into this conversation.  Still, as soon as the people who keep complaining about these various side-lists (systers, food discussions, significant others, glbt, something-other-than-English) can explain to me why those interests are somehow in principle different from having special lists about RFC document format, or IPR rules, or why the IAB ought to be disbanded, I would find arguments such as that above convincing.

The plain fact is that we _do not want_ every single issue of interest to any subset of the IETF to be discussed in plenary.  That's why the wise minds of the past invented working groups, why we have lists that cover particular areas of interest, and so on.  I maintain that there is nothing different about the systers list in this regard: it is a community of interest convened to talk about some aspect of the network or the IETF.  And note the latter: we think it's fine to have an rfc-discuss list, it seems, though that would appear much more pertinent to every single participant than a list directed at the, alas, still minority of participants who are female.

Best regards,

A

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 16 Jul 2013 15:26:55 -0600

On 7/16/13 3:13 PM, David Lake (dlake) wrote:
> "can explain to me why those interests are somehow in principle 
> different from having special lists about RFC document format..."
> 
> Run a mailing list/user-group for whoever/whatever you want, but 
> membership should be open for whoever wants to join by personal 
> interest alone.

Should by whose standards?

> You can even have approved membership - just NOT approved on the 
> grounds of "sex, race, colour, language, religion, political or
> other opinion, national or social origin, association with a
> national minority, property, birth or other status."  (European
> Convention on Human Rights, Article 14)

It's not clear to me if that convention applies to the IETF.

I suppose the standard IETF appeals process applies if someone wants
to argue for shutting down the [email-masked] list. That would
indeed strike a blow for principle at the cost of further alienating
people who have been alienated enough.

Would those who are complaining here do so if this list were being
hosted at a domain other than ietf.org?

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Ben Campbell <[email-masked]>
Date: Tue, 16 Jul 2013 16:32:01 -0500

It seems to me that this thread has evolved past the purpose of the 87attendees list, and might be more appropriate for the general IETF discussion list.

---

From: "John R Levine" <[email-masked]>
Date: 16 Jul 2013 17:39:19 -0400

> It's not clear to me if that convention applies to the IETF.

Article 14 starts "The enjoyment of the rights and freedoms set forth in 
this Convention shall be secured without discrimination on any ground such 
as sex ...".  It refers to governments, not to IETF mailing lists.

Speaking as a fairly privileged white guy, I am somewhere between amused 
and baffled at all of the other guys who are so horrified that there might 
be some tiny corner of the IETF to which they aren't invited.  Get over 
it.

Speaking of the ECHR, can we apply Article 3 here, please?

R's,
John

---

From: CJ Aronson <[email-masked]>
Date: Tue, 16 Jul 2013 16:04:01 -0600

Seriously all of you.. if you want to join the systers list then no one is
stopping you.     Folks think we shouldn't have closed lists. That's great
let's note it and move on.  Sign me up for the IESG, IAB, LLNP, and
p2pi-com mailing lists.  They're actually closed lists and no one cares.

This thread started (as it does for every IETF) with a women trying to be
more inclusive and help other women integrate into a very difficult
environment.  I am sure this discussion isn't making anyone feel welcome.
 It's just part of the endless confrontation that is the IETF.

It was suggested to me that it means that there has been some shift in
attitude. The fact that someone even notices that we have a list that has
existed for probably 20 years apparently means we have arrived.  Go team!
 (yes Dan.. sarcasm.. )

---Cathy

On Tue, Jul 16, 2013 at 3:39 PM, John R Levine <[email-masked]> wrote:

> be some tiny corner of the IETF to which they aren't invited.  Get over it.
>
> ______________________________**_________________
> 87attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/87attendees<https://www.ietf.org/mailman/listinfo/87attendees>
>

---

From: Bob Hinden <[email-masked]>
Date: Tue, 16 Jul 2013 16:33:11 -0700

I don't understand this discussion.  

There are a set of people who participate in the IETF who have set up a mailing list (some years ago) to do discuss issues they encounter in the IETF.  This is something we should all encourage.  

Bob

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 16 Jul 2013 16:58:05 -0700

Let's see...

If i understand the thread correctly, the argument is that the purpose
of the mailing list would best be served if men could not join so 
women could speak out more freely, so the discussion does not seem 
to be about the mailing list itself but the goal to be exclusionary.

But what do i know. My best guess is that this is not about
disliking an exclusion of xxx in ietf-only-4-yyy but that it turns
into ietf-rant-about-xxx.

---

From: "Carlos M. Martinez" <[email-masked]>
Date: Tue, 16 Jul 2013 20:11:59 -0400

In fact, at the beginning of the thread there was no argument, but
rather a possible concern was raised in a civilized and constructive
way. This concern was answered in a very clear and positive way by
Alissa.  The rest of the thread is just noise.

---

From: Janardhan Iyengar <[email-masked]>
Date: Tue, 16 Jul 2013 19:00:46 -0700

This may be doomed to fail, but I'll try anyways. Here are some suggestions.

Let's please end this thread. Anyone who wants to start a thread about IETF
mailing list policies, please start a new thread on [email-masked], and name
it appropriately. There's plenty of literature on challenges for women in
tech; here's a starting point:
http://lmgtfy.com/?q=challenges+for+women+in+technology. And if you want to
start a closed list for a different minority that you want to advocate for
(say, [email-masked]), I think the right thing to do is to propose
it to the IESG (or ISOC, or on the [email-masked] mailing list).

This thread originated from an advertisement for an existing mailing list,
and it has long since degenerated into one more reason for having that
mailing list. Let's please end this thread.

- jana

On Tue, Jul 16, 2013 at 5:11 PM, Carlos M. Martinez <[email-masked]>wrote:

> >> There are a set of people who participate in the IETF who have set up a
> mailing list (some years ago) to do discuss issues they encounter in the
> IETF.  This is something we should all encourage.
> >>
> >> Bob
> >>

---

From: Jari Arkko <[email-masked]>
Date: Wed, 17 Jul 2013 07:46:18 +0200

All,

Alissa has advertised a mailing list and provided a very clear and positive explanation of what the list is for. I believe the list and the community behind it has served us well, and helped more people get involved in the IETF and find ways to be most effective in their work. Networking is important, particularly human networking. I support this effort 100%.

I would suggest that we all try to figure out what is it that we could best use our day today to move something forward in a positive manner. I'd suggest it is probably not questioning women's list. Maybe there's a spec that needs work, or some set of people who we could help get involved at the IETF, or just spending your time trying to understand the problems of the Internet or the problems of fellow IETF participants better.

Jari

---

From: Derek Atkins <[email-masked]>
Date: Wed, 17 Jul 2013 08:18:47 -0700

I'm staying at a different hotel so I was trying to find the best way to
get there from Tegel Airport.  Just a note to other attendees:  google
navigation apparently does not know about the X9 bus (or indeed any
public transportation to/from Tegel).  Using Google Maps to get
directions from the airport suggested I take a Taxi to the S-Bahn
station.

I found a better site:  bvg.de

This site will give you transit directions all around Berlin.  I plugged
in my starting and ending points (it includes hotels and other points of
interest so you don't necessarily need to know the closest stop), date,
and time, and it gave me a bunch of options (which in my case is the X9
to the U2).  So if you want to get around Berlin via public transit I
recommend this site.  Note that it starts in German but there's an
English site as well.

See you in 10 days.

-derek

---

From: Randy Bush <[email-masked]>
Date: Wed, 17 Jul 2013 09:50:16 -0700

> to be about the mailing list itself but the goal to be exclusionary.

this takes the cake.  it is the testosterone poisoned who made this
assertion, not the women.

randy

---

From: "SAYKO, ROBERT J" <[email-masked]>
Date: Thu, 18 Jul 2013 14:44:23 +0000

Randy,

Actually I think you have taken it too far.   Toerless was making an statement on what the thread has (for lack of better word) degenerated into.  He was not adding further opinion or commentary to the specific subject that the thread has evolved to. 

But,  that aside,  you have now ventured into the area of name calling - no matter that you disguise it in "hormonal terminology"  it is what it is - and that is an insult. 

So,  what I would like to know is:
 - what are the best recommendations for bars/taverns in Berlin?    
- And after the IETF I am traveling to Bavaria.  Any good Bed and Breakfasts anyone can recommend?
- What would you recommend as the best/important things to do and visit in Bavaria?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Randy Bush
Sent: Wednesday, July 17, 2013 12:50 PM
To: Toerless Eckert
Cc: 87 attendees; Bob Hinden
Subject: Re: [87attendees] Mailing list for IETF women

randy

---

From: Ted Lemon <[email-masked]>
Date: Thu, 18 Jul 2013 15:19:17 +0000

> - What would you recommend as the best/important things to do and visit in Bavaria?

Kloster Andechs?   Scenic _and_ they have beer.   Obviously Neuschwanstein.  Der alte Peter in Munich, if you like to be scared shitless by rickety platforms high above the city.   And you _must_ go to the Deutsches Museum in Munich.

---

From: Ted Lemon <[email-masked]>
Date: Thu, 18 Jul 2013 15:28:43 +0000

On Jul 18, 2013, at 8:19 AM, Ted Lemon <[email-masked]> wrote:
> Der alte Peter in Munich

Crap, never trust Google for advice on adjective endings without reading the actual search results.   Of course it's "Der Alter Peter," not "Der Alte Peter."

---

From: "M.Ermert" <[email-masked]>
Date: Thu, 18 Jul 2013 17:40:04 +0200

> Kloster Andechs?   Scenic _and_ they have beer.   Obviously Neuschwanstein.  Der alte Peter in Munich, if you like to be scared shitless by rickety platforms high above the city.   And you _must_ g…

To be on "top" ;-)

http://www.zugspitze.de/en/summer/berg/zugspitze/zugspitze.htm

Take a roundtrip with cogwheeltrain and cable cars!

And have some coffee, cake and cream down in Garmisch.

---

From: "Rauschenbach, Uwe (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 18 Jul 2013 16:00:27 +0000

Are you into ...

... arts?

http://www.lenbachhaus.de/
-> Impressive Blue Rider collection (website seems to be in German only)

http://www.pinakothek.de/en/home
-> The Munich "Pinakothek" museums - there are three of them, covering different epochs of painting.
The "Pinakothek der Moderne" which is the contemporary one is unfortunately closed due to construction.
Note that Sunday admission is 1 EUR only, otherwise 10 EUR.

... cars and motorbikes?

http://www.bmw-welt.com/en/
You may have a guided tour of the factory, if you are lucky to get a ticket (advance reservation needed)
http://www.bmw-welt.com/en/visitor_information/guided_tours/plant.html

... mountains?

Zugspitze is definitely recommended, as Monika writes below.
The cog wheel train spends long time in tunnels and travelling through forest, IMHO it's more scenic to take the cable car both ways.
There's also an impressive Gorge in that area: http://www.partnachklamm.eu/flyer/eng-flyer-inet.pdf

Kind regards,
Uwe

From: [email-masked] [mailto:[email-masked]] On Behalf Of ext M.Ermert
Sent: Thursday, July 18, 2013 5:40 PM
To: [email-masked]
Subject: Re: [87attendees] Bavarian attractions...

On Jul 18, 2013, at 7:44 AM, "SAYKO, ROBERT J" <[email-masked]><mailto:[email-masked]> wrote:

To be on "top" ;-)

87attendees mailing list

---

From: Lucy yong <[email-masked]>
Date: Thu, 18 Jul 2013 16:05:29 +0000

Social event ticket is already sold out. If you buy more than you need, please let me know.

Lucy

From: [email-masked] [mailto:[email-masked]] On Behalf Of Rauschenbach, Uwe (NSN - DE/Munich)
Sent: Thursday, July 18, 2013 11:00 AM
To: [email-masked]
Subject: Re: [87attendees] Bavarian attractions...

Are you into ...

... arts?

... cars and motorbikes?

... mountains?

Kind regards,
Uwe

To be on "top" ;-)

87attendees mailing list

---

From: Sebastian Neuner <[email-masked]>
Date: Thu, 18 Jul 2013 18:08:26 +0200

I can recommend visiting some historical cities. There are quite a few
which are worth the drive. I basically grew up in Dinkelsbühl, which is
about half way between Stuttgart and Nuremberg in Franconia. There are a
few other old cities in that area which are connected by the "romantic
road".

The houses in the old city center of Dinkelsbühl still look like they
did in the 17th century. A google image search [0] will give you an idea.

So if you're interested in the Germany of the 17th century I guess that
could be worth a 1-2 day trip. But keep in mind that this area is quite
a bit away from the really big cities.

Kind regards,
Sebastian

[0] http://goo.gl/eEZiK

---

From: Huub van Helvoort <[email-masked]>
Date: Thu, 18 Jul 2013 18:14:39 +0200

Hi,

Due to circumstances I registered late, and found that social
tickets are sold out.

I am interested in two tickets (for my wife and myself).

Thanks, Huub.

-- 
*****************************************************************
               请记住，你是独一无二的，就像其他每一个人一样

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 18 Jul 2013 09:14:56 -0700

Thanks, Robert

Btw: To express an opinion, by default, i am fine with closed and open mailing 
lists on any topic, and i have no idea why one for women@ietf was cause for any
mail discussion like we had it here. And if discussions get fragmented, folks
will figure out how to solve it like with any other mailing list where we had
that problem.

To your questions: I have not been to Berlin foreever, but back in the 90'th, 
i liked http://www.cafeeinstein.com/ (menu has english), walking distance. 
Best for a longer breakfast when you don't have a morning session,
probabably good also for lunch. Bars and Taverns i can't remember names,
but theres a huge variety. Kurfuerstendamm is the original West Berlin 
shopping mile, there are also a variety of Restaurants around Savignyplatz.

Also, at the risk of getting killed by beer connoisseurs for recommending
flavored beer, the Berlin speciality in summer of course is:

http://en.wikipedia.org/wiki/Berliner_Weisse

The other speciality of cause is Currywurst at a hole in the wall.

Cheers
    Toerless

-- 
---
Toerless Eckert, [email-masked]
Cisco NSSTG Systems & Technology Architecture
SDN: Let me play with the network, mommy!

---

From: "Rauschenbach, Uwe (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 18 Jul 2013 16:19:59 +0000

Rothenburg ob der Tauber is another nice example of a well-preserved historic European town 
(going back to medieval ages, including a city wall in excellent condition, on top of which 
you can walk around the inner town).

It's a three hours drive from Munich to Rothenburg, so it may turn out as a longish day trip. 
https://en.wikipedia.org/wiki/Rothenburg_ob_der_Tauber 

Kind regards,
Uwe 

> [email-masked]] On Behalf Of ext Sebastian Neuner
> Sent: Thursday, July 18, 2013 6:08 PM
> To: [email-masked]

---

From: Eric McMurry <[email-masked]>
Date: Thu, 18 Jul 2013 11:24:02 -0500

I'll second the Deutsches Museum in Munich.  Very interesting.

---

From: "Murphy, Sandra" <[email-masked]>
Date: Thu, 18 Jul 2013 16:48:15 +0000

I'm landing at 8am on a week day.  Would the 200 bus at that time of day be crowded? (carrying suitcase+laptop a bit much?)  The X9 is said to be an Airport Express so should not be subject to rush hour crowding.

--Sandy

Ah, Tom Swifties:  "That's no bull!", Tom uddered.

________________________________________
From: [email-masked] [[email-masked]] on behalf of John R Levine [[email-masked]]
Sent: Monday, July 15, 2013 12:12 PM
To: [email-masked]
Subject: [87attendees] Berlin airport to hotel

Regards,

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 18 Jul 2013 10:13:09 -0700

http://exchange.aaa.com/automobiles-travel/international-travel/international-clubs/

If you've got a AAA card, you can get maps and travel books from the ADAC
(germany automobile club) offices, like the one in berlin which is not too
far away from the conference. Not sure how useful their travel guidance is
and whether their english is useful though. I remember them being very good to
validate travel routes against construction problems, eg: to avoid driving 
down highways that would be unusable due to construction. Alas, these days
that is an even more common problem than 20 years ago.

Having lived in Nuremberg area for 15 years, i do of course have to recommend
that city, although technically thats Franconia, not Bavaria. Castle, walk
downtown (nice middle-age ), Albercht Duerer house, German National
museum, toy museum, lots of other historic places etc. pp. Baked carp is
the local food speciality i always get when i'm there, although i am not really
sure if they have it in summer (not the season).

Cheers
    Toerless

---

From: Andrey Lukyanenko <[email-masked]>
Date: Thu, 18 Jul 2013 21:15:24 +0400

Hi,

Same here. I asked organizers about it. They said that they do not have any
queue for social tickets, but here it is. So if anyone have them available
two tickets I would like to buy also.

Best regards,
Andrey Lukyanenko.

On Thu, Jul 18, 2013 at 8:14 PM, Huub van Helvoort <[email-masked]>wrote:

> *********************************************************************
>               请记住，你是独一无二的，就像其他每一个人一样
>

---

From: "SAYKO, ROBERT J" <[email-masked]>
Date: Thu, 18 Jul 2013 17:16:53 +0000

Thanks All

These and the previous all seem to be interesting suggestions.   I have collected them and will be using your suggestions for plotting out my journey/adventure this weekend. We don't plan on  having a ridged agenda,  but having a good list of things to do and see will help guide our wanderings.  After the IETF we plan to travel south,  by car,  through Germany into Italy going as far as Rome.   Thus,  I will be extending my stay in Europe to Aug 20th.

From: [email-masked] [mailto:[email-masked]] On Behalf Of Eric McMurry
Sent: Thursday, July 18, 2013 12:24 PM
To: M.Ermert
Cc: [email-masked]
Subject: Re: [87attendees] Bavarian attractions...

On Jul 18, 2013, at 10:40 , M.Ermert <[email-masked]<mailto:[email-masked]>> wrote:

To be on "top" ;-)

87attendees mailing list

_______________________________________________
87attendees mailing list
[email-masked]<http://ietf.org>
https://www.ietf.org/mailman/listinfo/87attendees

---

From: "John R Levine" <[email-masked]>
Date: 18 Jul 2013 13:24:27 -0400

> I'm landing at 8am on a week day.  Would the 200 bus at that time of day 
> be crowded? (carrying suitcase+laptop a bit much?)  The X9 is said to be 
> an Airport Express so should not be subject to rush hour crowding.

When I was in Berlin for MAAWG last year, I don't ever recall a bus that 
was crowded by NYC standards.  The 200 runs every 10 minutes.

If you're not heavily loaded, you can just walk from the Zoo station. 
It's about 15 minutes along Budapesterstr.

R's,
John

---

From: Ted Lemon <[email-masked]>
Date: Thu, 18 Jul 2013 17:36:59 +0000

> you can walk around the inner town).

As a seven-year-old, I thought this place was just beyond cool.   I suspect I would like it even more now. It didn't hurt that we went on a day when there'd been a light snow the previous night, so the whole place was covered in frosting.

---

From: Ted Lemon <[email-masked]>
Date: Thu, 18 Jul 2013 17:38:19 +0000

> I'll second the Deutsches Museum in Munich.  Very interesting.

BTW, this is a science museum, not an art museum, just to be clear.   Lots of cool exhibits, some of them loud and sparky.

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 18 Jul 2013 11:03:39 -0700

Or if you're into cars probably this one:

http://www-1.bmw-welt.com/web_rb/bmw-welt/en/guided_tours/bmw_factory_tour.html

Haven't done it myself. Been around VW too long to go BMW ;-))

---

From: "John R Levine" <[email-masked]>
Date: 18 Jul 2013 14:52:41 -0400

> BTW, this is a science museum, not an art museum, just to be clear.   Lots of cool exhibits, some of them loud and sparky.

Science, technology, and the history of both.

Don't miss Konrad Zuse's Z3, the world's first programmable computer, 
built out of relays.  The original was built in 1941, we blew it up in 
1943, and the one on display is a replica that Zuse built in the 1960s.

It does arithmetic in binary floating point, by the way.

R's,
John

---

From: Ole Jacobsen <[email-masked]>
Date: Thu, 18 Jul 2013 13:16:07 -0700 (PDT)

If you have time: Take the train to Leipzig (on your way to or from 
Berlin to/from Frankfurt). The Thomaskirche where J. S. Bach is buried
dates from 1212:

https://en.wikipedia.org/wiki/St._Thomas_Church,_Leipzig

http://www.yikes.com/~ole/store/LEIPZIG/Bach_Organ.html

The Nicolaikirche is equally impressive.

And Dresden: Wonderfully restored after heavy bombing during WWII,
very much worth a visit too.

Other historic places along the Frankfurt - Berlin (not so direct) 
route include Eisenach, Weimar, Efurt, Naumburg, Altenburg and 
Lutherstadt Wittenberg.

http://en.wikipedia.org/wiki/Protestant_Reformation

See you in Berlin!

Ole J. Jacobsen
Editor and Publisher,  The Internet Protocol Journal
Cisco Systems
Tel: +1 408-527-8972   Mobile: +1 415-370-4628
E-mail: [email-masked]  URL: http://www.cisco.com/ipj
Skype: organdemo

---

From: "Joe Hildebrand (jhildebr)" <[email-masked]>
Date: Thu, 18 Jul 2013 20:21:03 +0000

In Leipzig, if you are a beer drinker, please try the Gose
(http://en.wikipedia.org/wiki/Gose).  We had some at Ohne Bedenken
(http://www.gosenschenke.de/en/) which drank like a sessionable Belgian
Sour.  Tasty.

-- 
Joe Hildebrand

---

From: Ole Jacobsen <[email-masked]>
Date: Thu, 18 Jul 2013 13:26:21 -0700 (PDT)

And I forgot to say: If you'd like to try a "new" restaurant in 
Leipzig, go to the Auerbachs Keller. They only opened in 1525 :-)

http://www.auerbachs-keller-leipzig.de/#panel-tab-id2

Ole

Ole J. Jacobsen

---

From: Avri Doria <[email-masked]>
Date: Fri, 19 Jul 2013 00:14:35 +0200

bummer.

avri

---

From: Jan Seedorf <[email-masked]>
Date: Fri, 19 Jul 2013 07:49:30 +0000

Most importantly: If you take the ICE train, from Berlin in 1.5h you can reach Hamburg, the most beautiful city in Germany

Trains go every 50 min. or so

 - Jan

> [email-masked]] On Behalf Of Ole Jacobsen
> Sent: Thursday, July 18, 2013 10:16 PM
> To: John R Levine
> Cc: <[email-masked]>; Ted Lemon
> Subject: [87attendees] Saxony attractions
> 
>

---

From: Avri Doria <[email-masked]>
Date: Fri, 19 Jul 2013 10:24:35 +0200

A wonderful experience.
with really good food.
and beer.
and saxon wine.

in fact, I think i will be visiting there the weekend after the IETF.

avri

---

From: "Mishra, Sanjay" <[email-masked]>
Date: Fri, 19 Jul 2013 10:27:30 -0400

Are there any specific attractions (must visit) that can be covered in ~4 to 5 hours once you get to Hamburg? there? I arrive in Berlin on Saturday around 10AM and am contemplating a good use of the latter part of the day either exploring Berlin or perhaps a short day trip to destinations such as Hamburg.

Sanjay

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Jan Seedorf
Sent: Friday, July 19, 2013 3:50 AM
To: Ole Jacobsen; John R Levine
Cc: <[email-masked]>; Ted Lemon
Subject: Re: [87attendees] Saxony attractions

 - Jan

> Editor and Publisher,  The Internet Protocol Journal Cisco Systems

---

From: "John R Levine" <[email-masked]>
Date: 19 Jul 2013 10:36:06 -0400

> Are there any specific attractions (must visit) that can be covered in ~4 to 5 hours once you get to Hamburg? there? I arrive in Berlin on Saturday around 10AM and am contemplating a good use of th…

Excellent though Hamburg is, there's plenty to do close to Berlin.

The Sans Souci palace and gardens in Potsdam are a nice afternoon trip, 
and they're only about 20 minutes away by S-bahn.

R's,
John

---

From: Javier Bustos <[email-masked]>
Date: Fri, 19 Jul 2013 10:38:14 -0400

You can take the walking tour in Berlin.
El 19/07/2013 10:27, "Mishra, Sanjay" <[email-masked]> escribió:

> Are there any specific attractions (must visit) that can be covered in ~4
> to 5 hours once you get to Hamburg? there? I arrive in Berlin on Saturday
> around 10AM and am contemplating a good use of the latter part of the day
> either exploring Berlin or perhaps a short day trip to destinations such as
> Hamburg.
>
> Sanjay
>
> Most importantly: If you take the ICE train, from Berlin in 1.5h you can
> reach Hamburg, the most beautiful city in Germany
>

---

From: "Rauschenbach, Uwe (NSN - DE/Munich)" <[email-masked]>
Date: Fri, 19 Jul 2013 15:23:25 +0000

Sans Souci is nice, definitely.

If you feel like doing something unusual, there are guided tours of Berlin's "subterranean architecture":
http://berliner-unterwelten.de/home.1.1.html

Kind regards,
Uwe

> [email-masked]] On Behalf Of ext John R Levine
> Sent: Friday, July 19, 2013 4:36 PM
> To: Mishra, Sanjay
> Cc: <[email-masked]>
> > Are there any specific attractions (must visit) that can be covered
> in ~4 to 5 hours once you get to Hamburg? there? I arrive in Berlin on
> Saturday around 10AM and am contemplating a good use of the latter part
> of the day either exploring Berlin or perhaps a short day trip to
> destinations such as Hamburg.
>

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 19 Jul 2013 08:27:23 -0700

Being from Hamburg amd therefore obviously agreeing with Jens
assessment, i'd also say that you'd have to be a fan of
rail travel to do such a day trip instead of exploring berlin. 

If you are a rail fan, then that connection is actually very nice.
In fact, there are no airplane routes beetween Hamburg and Berlin
because of it (since they ramped up the speed). Once in Hamburg,
i would do a tour on a boat through the harbor for starters.

In Berlin, i would start a tour in the center:

http://en.wikipedia.org/wiki/Museum_Island

I've never done a walking tour of the city, but given all the history
i would expect that thats a very good option too.

and then there are just 999 other things left to see ;-)

Cheers
    Toerless

On Fri, Jul 19, 2013 at 10:36:06AM -0400, John R Levine wrote:
> >either exploring Berlin or perhaps a short day trip to destinations such 
> >as Hamburg.
>

---

From: "Mishra, Sanjay" <[email-masked]>
Date: Fri, 19 Jul 2013 11:32:09 -0400

Not so much a rail fan (or against it) but given I have potentially a good 8 to 10 hours on Saturday, would like to maximize my touristic appetite by covering places that I may otherwise not be able to cover during the conference week. During the week days, I plan to cover in and around Berlin as the schedule will permit.

Sanjay

-----Original Message-----
From: Toerless Eckert [mailto:[email-masked]] 
Sent: Friday, July 19, 2013 11:27 AM
To: John R Levine
Cc: Mishra, Sanjay; <[email-masked]>
Subject: Re: [87attendees] Saxony attractions

Being from Hamburg amd therefore obviously agreeing with Jens assessment, i'd also say that you'd have to be a fan of rail travel to do such a day trip instead of exploring berlin. 

If you are a rail fan, then that connection is actually very nice.
In fact, there are no airplane routes beetween Hamburg and Berlin because of it (since they ramped up the speed). Once in Hamburg, i would do a tour on a boat through the harbor for starters.

I've never done a walking tour of the city, but given all the history i would expect that thats a very good option too.

Cheers
    Toerless

On Fri, Jul 19, 2013 at 10:36:06AM -0400, John R Levine wrote:
> >in ~4 to 5 hours once you get to Hamburg? there? I arrive in Berlin 
> >on Saturday around 10AM and am contemplating a good use of the latter 
> >part of the day either exploring Berlin or perhaps a short day trip 
> >to destinations such as Hamburg.
> 
> The Sans Souci palace and gardens in Potsdam are a nice afternoon 
> trip, and they're only about 20 minutes away by S-bahn.
> 
> R's,
> John

---

From: Bob Hinden <[email-masked]>
Date: Fri, 19 Jul 2013 11:31:48 -0700

Sanjay,

> Are there any specific attractions (must visit) that can be covered in ~4 to 5 hours once you get to Hamburg? there? I arrive in Berlin on Saturday around 10AM and am contemplating a good use of th…

My wife put together the following list of things in Hamburg.  We are going for a day on Tuesday after the meeting.

Bob

There is a nice slide show that comes up at the top of the page that you can scan through:

http://www.google.com/search?client=safari&rls=en&q=hamburg+things+to+do&ie=UTF-8&oe=UTF-8

Things I like, in no particular order:

Rathaus (town hall)

Nikolaikirche (ruins of a church bombed during WWII, very sad but eloquent)

Bismarckdenkmal - giant statue of the statesman Bismarck, which towers above the surrounding area

Alsterarkaden - this whole area is very nice to wander around and one of my favorite parts of Hamburg - in the summer they have swans swimming in the water near the steps at the bridge.  There are many good restaurants in this area
Link and map:

http://www.google.com/search?client=safari&rls=en&q=nikolaikirche+hamburg&ie=UTF-8&oe=UTF-8#gs_rn=21&gs_ri=psy-ab&gs_mss=nikolaikirche%20hamb&pq=nikolaikirche%20hamburg&cp=8&gs_id=25&xhr=t&q=alsterarkaden&es_nrs=true&pf=p&client=safari&rls=en&sclient=psy-ab&oq=alsterar&gs_l=&pbx=1&bav=on.2,or.r_cp.r_qf.&bvm=bv.49478099,d.cGE&fp=c72878b8c520c49f&biw=1281&bih=717

Planten un Blomen - a huge public park and garden - really beautiful

Boat trip on the Alster

Hamburg harbor tour

---

From: "Mishra, Sanjay" <[email-masked]>
Date: Fri, 19 Jul 2013 14:35:40 -0400

Bob -- Thank you. This is great.  Appreciate it.

-Sanjay-

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Bob Hinden
Sent: Friday, July 19, 2013 2:32 PM
To: Mishra, Sanjay
Cc: Ole Jacobsen; Bob Hinden; Jan Seedorf; John R Levine; Ted Lemon; <[email-masked]>
Subject: Re: [87attendees] Saxony attractions

Sanjay,

Bob

Rathaus (town hall)

Alsterarkaden - this whole area is very nice to wander around and one of my favorite parts of Hamburg - in the summer they have swans swimming in the water near the steps at the bridge.  There are many good restaurants in this area Link and map:

Boat trip on the Alster

Hamburg harbor tour

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Jan Seedorf
> Most importantly: If you take the ICE train, from Berlin in 1.5h you 
> can reach Hamburg, the most beautiful city in Germany
> 
>> Berlin to/from Frankfurt). The Thomaskirche where J. S. Bach is 
>> buried dates from 1212:
>>

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 19 Jul 2013 12:32:11 -0700

> Rathaus (town hall)

I still can not get over the new look&feel after they cleaned it up from
150 years of corrosive air and dirt a few years ago. Looks freshly built now. Also has a good
restaurant downstairs.

> Nikolaikirche (ruins of a church bombed during WWII, very sad but eloquent)

Still looks better than the new "modern" Nikolaikirche they built after the war (kidding).

> Bismarckdenkmal - giant statue of the statesman Bismarck, which towers above the surrounding area

Or eat a bismarck herring sandwich, traditional fare ;-))

> Alsterarkaden - this whole area is very nice to wander around and one of my favorite parts of Hamburg - in the summer they have swans swimming in the water near the steps at the bridge.  There are…

Indeed. Our office is around the block. 

There is also a recently opened new indoor shopping mall around the corner (www.europa-passage.de),
but if you ask me, the old, smaller shops along Jungfernstieg are better. The whole area is
scattered with a maze of indoor malls though. Brought to you by often rainy Hamburg weather  -
be prepared.

> Planten un Blomen - a huge public park and garden - really beautiful

Yes, visit the "Tropengewaechshaus" in there. Looks as if they've got some
interesting new plants.

Its not "huge" though. If you want huge:

http://en.wikipedia.org/wiki/Ohlsdorf_Cemetery

And if you want a park with an even greater diversity of animal life than Planten & Bloomen:

http://en.wikipedia.org/wiki/Tierpark_Hagenbeck

Pretty innovate when it was founded, and really a great park. Should have a new arctic
exhibition open now too. 

Now, if you're really into park & plants, there is a big national garden show/exhibit in Germany
every year, this year it's in Hamburg:

http://www.igs-hamburg.de/en/

It's a 15 min subway ride from the center of the city. I think they tore up a whole
old working class quarter to build this exhibition. Pretty expensive though. Friends
told me the best deal is to get there after 6 PM, they' open very late and have seemingly
good lightning in the evening as well. That's what i am going to visit.

> Boat trip on the Alster

The non-lazy alternative ;-) is to grab a bicycle and cycle it around the alster. The
bicycles are everywhere and supposedly easy to rent. Couple of good places to hang out
around the alster as well. 

> Hamburg harbor tour

Definitely, the classic.

Your list is pretty good if you're not interested in artsy stuff ("Museums"). To me the
one missing must-do Hamburg attraction is this:

http://www.miniatur-wunderland.com/
http://en.wikipedia.org/wiki/Miniatur_Wunderland

Even if you don't care about model trains at all, you have to see it. It's an obsessive
labor of love, totally over the top and with an unbelievable number of ideas and
degree of detail. We found the WAF to be surprisingly high too.

After those folks showed how successfull such a big model rail exhibit can be, there
where a couple of ripoffs built in germany, for example the one in Berlin:
http://loxx-berlin.de/, but from all i have seen on TV, they are a lot more flat commercial
focussed and have no comparable imaginative character. And the folks building it
are working like an ideal gas, they're trying to eat up as much space from that building
as they can over the years. 

A behind the scenes tour is great, although you need to check your waistline. Tight 
wandering behind the scenery ;-)

This exhibition is btw. in the old port warehouse harbor of hamburg that was used to trade in
coffee, tea spieces and the like for hundreds of years and that they recently rebuilt to be
the most expensive living quarter. There are a bunch of other museums around the history
in the area. Up to a few years ago, you had to show your passport to get into the area because
it was customs-free area.  Very interesting walk in the area as well.  Take a look at the new 
philharmonic building around the corner. I think the ratio of planned costs vs. actual cost
even exceeds the Big Dig and the new airport in Berlin, and i still don't believe their
latest "final" time/money numbers are really "final".

http://en.wikipedia.org/wiki/HafenCity
http://en.wikipedia.org/wiki/Elbe_Philharmonic_Hall

Cheers
    Toerless

---

From: Bob Hinden <[email-masked]>
Date: Fri, 19 Jul 2013 14:37:30 -0700

Toerless,

> http://en.wikipedia.org/wiki/Miniatur_Wunderland

I was there about ten years ago, from looking at the link it really grown.  I agree it's not to be missed if you have any interest in model trains.

Bob

---

From: "Sascha E. Pollok" <[email-masked]>
Date: Fri, 19 Jul 2013 23:44:11 +0200

> I was there about ten years ago, from looking at the link it really grown.  I agree it's not to be missed if you have any interest in model trains.

It did grow! Most impressive being the miniature airport. You can 
reserve tickets on the internet to skip the entrance line. From there go 
for a walk at the port, the old tunnel under the river Elbe next to the 
Hard Rock Cafe. And don't miss an evening walk at the Reeperbahn - 
Hamburg's famous redlight and entertainment (shows, restaurants, 
theatre, bars)-district.

In case someone needs Hamburg advice from a local, talk to me.

Cheers
Sascha

---

From: Qi Sun <[email-masked]>
Date: Sat, 20 Jul 2013 22:16:59 +0800

Hi all,

Late registration led to missing social tickets. If you have extra one(s), please let me know. Thanks!

Best wishes!
Qi Sun

On 2013-7-19, at 上午12:05, Lucy yong wrote:

> Are you into …
> … arts?
> -> The Munich “Pinakothek” museums – there are three of them, covering different epochs of painting.
> The “Pinakothek der Moderne” which is the contemporary one is unfortunately closed due to construction.
> … cars and motorbikes?
> … mountains?
> The cog wheel train spends long time in tunnels and travelling through forest, IMHO it’s more scenic to take the cable car both ways.
> There’s also an impressive Gorge in that area: http://www.partnachklamm.eu/flyer/eng-flyer-inet.pdf  
>  
>  
> Kind regards,
> Uwe
>  
>  
>

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Sat, 20 Jul 2013 15:30:52 +0000

Here's my suggestion:

let's put two bits of paper on the bulletin board by registration. People that have them and are willing to sell (at cost) put their names on one; people that want to buy (at cost) put their names on the other. Should a ticket change hands, both remove their names, or one removes both names.

---

From: Vinayak Hegde <[email-masked]>
Date: Sat, 20 Jul 2013 21:10:12 +0530

On Sat, Jul 20, 2013 at 9:00 PM, Fred Baker (fred) <[email-masked]> wrote:

> Here's my suggestion:
>
> let's put two bits of paper on the bulletin board by registration. People
> that have them and are willing to sell (at cost) put their names on one;
> people that want to buy (at cost) put their names on the other. Should a
> ticket change hands, both remove their names, or one removes both names.
>

A much better way to do this is do this on the wiki. Create a Wiki page and
link it on the main page.
The IETF 87 meeting is here. Username is your email address and password is
10 digit confirmation number.
http://www.ietf.org/registration/MeetingWiki/wiki/ietf87

Also request people (especially those from the host country - Germany) to
update the various sections on the wiki. Many of the questions on the wiki
have been answered here already.

-- Vinayak

---

From: "John R Levine" <[email-masked]>
Date: 20 Jul 2013 12:06:48 -0400

> link it on the main page.

Done.  The page is

http://www.ietf.org/registration/MeetingWiki/wiki/87socialtickets

Regards,